የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Jue 2:10

Chuj San Sebastian Bible

CSS

'Ix cham pax smasnil eb' yit israelal jun x'ec' yet' 'a yic jun tiempoal cha. Ax eb' tza'n to 'a eb', caw man̈x yojcoc eb' Jehová, man̈x yojcoc pax eb' tas sb'ojnac yuj eb' schon̈b' cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Jue 2:18

Chuj San Sebastian Bible

CSS

A yic tzya'n 'och Jehová junc mach tzcolwj cha, ax tzcolwj yet'oc. Ya' sb'a pitznto jun colwjum cha, caw tzcolx 'el eb' 'a yol sc'ab' eb' 'ajc'ojl yu'uj. A yic tz'el yaw eb' yab'n syail, caw tz'o'ch sc'ojl Jehová 'a eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት

ቤት

መጽሐፍ ቅዱስ

እቅዶች

ቪዲዮዎች